<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>

</head>
<body>

<div id="myId" class="testClass">

    <div id="main-block-list">Main
        <div class ="first-block-m">first-m</div>
        <div class="second-block-m">second-m</div>
        <div class="myClass">third-m</div>
    </div>

    <div id="target-block-list">Target
        <div class="first-block-t">first-t</div>
        <div class="second-block-t">second-t</div>
        <div class="third-block-t">third-t</div>
    </div>

</div>

<button id="myBtn" style = "margin: 20px">Try move block</button>

<script src="functions.js"></script>
</body>
</html>